using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class LoadScene : MonoBehaviour
{
    public float sceneIndex = 30f;
    bool hasLoaded = false;
  

    // Update is called once per frame
    void Update()
    {
        sceneIndex -= Time.deltaTime;



        if (sceneIndex<= 0 && !hasLoaded)
        {
            SceneManager.LoadScene(0);
            hasLoaded = true;
        }
    }
}
